@charset "utf-8";
/* layout.css는 전체적인 스타일 정의 */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tektur:wght@400..900&display=swap');

#wrapper {position:relative; overflow: hidden;}

.container {position:relative; padding-left:15px; padding-right:15px; margin:0 auto; height:inherit;}
#header .container {max-width:1610px !important;}
#footer .container {max-width:1610px !important;}
#main .container {max-width:1530px;}
#sub .container {max-width:1530px;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; height:100px; z-index:90; transition:all 0.5s;}
#header .logo a {display:block; position:absolute; top:50%; left:15px; transform: translateY(-50%); width: 150px; height: 42px; background: url('../img/layout/logo.png') no-repeat left center; transition: all 0.5s;}

#header.active {transform:translateY(0);}
#header.hide {transform:translateY(-100%);}

#gnb > ul {display: flex; justify-content: center; align-items: center;} 
#gnb > ul > li {position: relative; text-align:center;}
#gnb > ul > li > a {position: relative; padding:0 50px; font-size: 22px; font-weight: 700; line-height: 100px; color: #fff; text-align: center; transition: all 0.6s;}

#gnb .submenu {display: none; position: absolute; top: 84px; left:50%; transform: translateX(-50%); width:217px; z-index:100;}
#gnb .submenu ul {display: flex; flex-direction: column; gap: 20px; padding: 30px 15px; background: #1F2E5F; border-radius: 8px;}
#gnb .submenu ul li a {position:relative; display: inline-block; font-size: 20px; line-height:1.7em; color: #fff; text-align: center; transition: all 0.4s;}
#gnb .submenu ul li a:hover {font-weight: 700; color: #359FF4;}	
 
.btn-inquiry-area {display: none; position: absolute; top: 50%; right: 110px; transform: translateY(-50%);}
.btn-inquiry-area a {display: block; font-size: 18px; font-weight: 700; line-height: 1.6em; color: #fff; text-align: center; padding: 0px 18px; border-radius: 18px; background: #359FF4; border: 2px solid #359FF4; transition: all 0.5s;}
.btn-inquiry-area a:hover {background: transparent; color: #359FF4;}

.sitemap-btn {position:absolute; top:50%; right:15px; width:52px; height:15px; transform: translateY(-50%);}
.sitemap-btn span {position:absolute; width:52px; height: 3px; background:#359FF4; right:0; top:0;}
.sitemap-btn span:after {position:absolute; right:0; bottom: -12px; content:''; width:42px; height:3px; background:#fff; transition: all 0.4s;}
.sitemap-btn:hover span:after {width: 100%;}

#header.scrolled {background: #fff;}
#header.scrolled .logo a {background-image: url('../img/layout/logo-bk.png');} 
.scrolled #gnb > ul > li > a {color: #222;}
.scrolled .sitemap-btn span:after {background: #222;}

/* footer */
#footer {padding: 70px 0 86px; background: #F2F2F2;}
.footer-inner {display: flex; justify-content: space-between; align-items: flex-end; gap: 20px;}
.footer-head {display: flex; align-items: center; gap: 40px; margin-bottom: 30px;}
.footer-head .policy {display: flex; margin: 0 -20px;}
.footer-head .policy li {position: relative; padding: 0 20px;}
.footer-head .policy li:after {position: absolute; top: 50%; right: 0; transform: translateY(-50%); content: ''; width: 1px; height: 16px; background: #ccc;}
.footer-head .policy li:last-child:after {display: none;}
.footer-head .policy li a {font-size: 18px; font-weight: 600; line-height: 1.6em; color: #666; transition: all 0.5s;}
.footer-head .policy li a:hover {text-decoration: underline; text-underline-offset: 4px;}
.footer-info .company-info {display: flex; flex-wrap: wrap; gap: 4px 20px; max-width: 900px;}
.footer-info .company-info p {font-size: 18px; line-height: 1.6em; color: #666;}
.footer-meta .sns-list {display: flex; justify-content: flex-end; gap: 16px; margin-bottom: 30px;}
.footer-meta .sns-list a {transition: all 0.5s;}
.footer-meta .sns-list a:hover {transform: translateY(-10px);}
.footer-meta .copyright {font-size: 18px; line-height: 1.6em; color: #666;}

.floating-btn {opacity: 0; visibility: hidden; position: fixed; top: 50%; right: 40px; transform: translateY(-50%); z-index: 100; transition: all 0.6s;}
.floating-btn.show {opacity: 1; visibility: visible;}
.btn-quick-link {margin-bottom: 6px;}
.btn-quick-link ul {display: flex; flex-direction: column; align-items: flex-end; gap: 6px; padding: 6px; border-radius: 4px; background: rgba(85, 85, 85, 0.80);}
.btn-quick-link a {display: flex; justify-content: center; align-items: center; width: 48px; height: 48px; border-radius: 4px; transition: all 0.4s; overflow: hidden;}
.btn-quick-link .btn-inquiry {position: relative;}
.btn-quick-link .btn-inquiry a {background: rgb(96, 94, 100);}
.btn-quick-link .btn-inquiry a:hover {background: #359FF4;}
.btn-quick-link .btn-inquiry span {opacity: 0; position: absolute; top: 50%; left: -96px; transform: translateY(-50%); font-size: 14px; font-weight: 300; line-height: 1.6em; color: #fff; padding: 2px 12px; border-radius: 100px; background: rgba(85, 85, 85, 0.80); transition: all 0.4s;}
.btn-quick-link .btn-inquiry:hover span {opacity: 1;}
.btn-quick-link .btn-kakao a {background: #ECD403;}

.floating-btn .btn-scroll-top {display: flex; justify-content: center; align-items: center; width: 60px; height: 48px; border-radius: 4px; background: rgba(31, 46, 95, 0.90);}

/* siteMap : S */
.sitemap {position:fixed; max-width:100vw; max-height:100vh; width:0; height:0; z-index:1111;  display:block; top:0; right:0; overflow:hidden; letter-spacing:0;}
html.sitemap-opened .sitemap {width:100%; height:100%; visibility:visible;}
.sitemap:before {content:''; position:fixed; z-index:-1; top:0; left:0; width:100vw; height:100vh; background:url('../img/layout/sitemap-black.jpg') center center no-repeat; background-size:cover; transition:all 0.6s ease 0.2s; display:none;}
html.sitemap-opened .sitemap:before {display:block;}

.site-wrap {max-width:1610px; width:100%; padding:0 15px; margin:0 auto; height:100vh; position:relative;}
.site-wrap .head {position:absolute; top:0; left:0; width:100%; height:100px; display:flex; align-items:center; z-index:11; padding:0 15px;}
.site-wrap .head ul {margin-left:50px; margin-top:10px; display:flex;}
.site-wrap .head ul li {padding-right:15px; margin-right:15px; position:relative;}
.site-wrap .head ul li:after {content:''; width:1px; height:12px; background:#fff; position:absolute; top:50%; margin-top:-6px; right:0;}
.site-wrap .head ul li:last-child:after {display:none;}
.site-wrap .head ul li a {font-size:14px; color:#888; letter-spacing:0; line-height:1.6em; transition:all 0.5s; font-weight:700; font-family:'Montserrat';}
.site-wrap .head ul li.active a {color:#fff;}

.sitemap .sitemap-close {position:absolute; top:50%; margin-top:-18px; right:15px; width:36px; height:36px; z-index:12; transition:all 0.5s;}
.sitemap .sitemap-close:hover {opacity:0.6;}
.sitemap .sitemap-close:before,
.sitemap .sitemap-close:after {content:''; width:36px; height:2px; background:#fff; position:absolute; left:0; transition:all 0.5s;}
.sitemap .sitemap-close:before {top:10px;}
.sitemap .sitemap-close:after {bottom:10px;}
html.sitemap-opened .sitemap .sitemap-close:before {transform:rotate(45deg); top:50%; margin-top:-1px;}
html.sitemap-opened .sitemap .sitemap-close:after {transform:rotate(-45deg); bottom:50%; margin-bottom:-1px;}

.site-wrap .wrap {padding:250px 0 60px;  height:100vh;display:flex; position:relative;}
.site-wrap .wrap:after {content:''; width:1px; height:100vh; background:rgba(255,255,255,0.2); position:absolute; top:0; left:700px;}
.site-wrap .wrap .info-wrap {width:100%; max-width:700px; display:flex; flex-direction:column; justify-content:space-between; padding-right:60px;}
.site-wrap .info .box {margin-bottom:50px; position:relative; left:100px; opacity:0; transition:all 0.5s;}
html.sitemap-opened .site-wrap .info .box {transition-delay:0.1s; left:0; opacity:1;}
html.sitemap-opened .site-wrap .info .box:nth-child(2) {transition-delay:0.2s;}

.site-wrap .info .box:last-child {margin-bottom:0;}
.site-wrap .info .box h4 {font-size:18px; font-weight:700; color:#fff; line-height:1.6em; font-family:'Montserrat'; margin-bottom:16px;}
.site-wrap .info .box dl {display:flex; font-size:18px; line-height:1.6em; margin-bottom:8px;}
.site-wrap .info .box dt {width:50px; font-weight:500; color:#bbb;}
.site-wrap .info .box dd {width:1%; flex:1 1 auto; color:#888;}
.site-wrap .info .box dd a.mail {text-decoration:underline;}
.site-wrap .btn-wrap .more {display:inline-block; width:230px; line-height:62px; border:1px solid #fff; color:#fff; font-size:18px; padding:0 30px; position:relative; margin-bottom:50px;}
.site-wrap .btn-wrap .more:after {content:''; width:12px; height:12px; background:url('../img/layout/sitemap-btn-w.png') no-repeat; position:absolute; top:50%; margin-top:-6px; right:30px;}
.site-wrap .btn-wrap .more:hover:after {animation: btn-move 1s both .1s;}
@keyframes btn-move {
    0% {right:30px;}
    25% {right:20px;}
    50% {right:30px;}
    75% {right:25px;}
    100 {right:30px;}
}
.site-wrap .btn-wrap ul {display:flex;}
.site-wrap .btn-wrap ul li {margin-right:12px;}
.site-wrap .btn-wrap ul li a {display:block; transition:all 0.3s;}
.site-wrap .btn-wrap ul li a:hover {opacity:0.6;}
.site-wrap .wrap .nav-menu {width:1%; flex:1 1 auto; padding-left:100px;}
.nav-menu > ul > li {margin-bottom:20px;}
.nav-menu > ul > li > span {display:block; position:relative; transition:all 0.5s; overflow:hidden;}
.nav-menu > ul > li > span a {display:inline-block; font-size:44px; line-height:1.2em; transition:all 0.6s ease 0s; position:relative; transform:translateY(110%); font-weight:500; padding:0 5px; color:#fff;}
html.sitemap-opened .nav-menu > ul > li > span a {transform:translateY(0); transition-delay:0.5s; transition-property:transform;}
.nav-menu > ul > li > span a:after {content:''; background:#fff; width:0; height:20px; position:absolute; bottom:5px; left:0; z-index:-1; opacity:0.2; transition:all 0.5s;}
.nav-menu > ul > li.active > span a:after {width:100%;}
.nav-menu > ul > li > span a:hover:after {width:100%;}

.nav-menu .submenu {display:none;}
.nav-menu .submenu ul {display:flex; flex-wrap:wrap; padding-top:20px; padding-left:15px;}
.nav-menu .submenu ul li {padding-right:40px; margin-bottom:20px;}
.nav-menu .submenu ul li a {display:inline-block; font-size:24px; line-height:1.5em; position:relative; color:#888;}
.nav-menu .submenu ul li a:hover {color:#fff; font-weight:700;}

/* sitemap-white */
.sitemap-white:before {background:url('../img/layout/sitemap-white.jpg') center center no-repeat; background-size: cover;}
.sitemap-white .sitemap-close:before,
.sitemap-white .sitemap-close:after {background:#000;}
.sitemap-white {color:#000;}
.sitemap-white .head ul li:after {background:#ddd;}
.sitemap-white .head ul li a {font-size:14px; color:#666;}
.sitemap-white .head ul li.active a {color:#000;}
.sitemap-white .wrap:after {background:#ddd;}
.sitemap-white .info .box h4 {color:#000;}
.sitemap-white .info .box dt {color:#000;}
.sitemap-white .info .box dd {color:#666;}
.sitemap-white .btn-wrap .more {border:1px solid #1F2E5F; color:#fff; background:#1F2E5F;}
.sitemap-white .nav-menu > ul > li > span a {color:#000;}
.sitemap-white .nav-menu > ul > li > span a:after {background:#1F2E5F; opacity:0.1;}
.sitemap-white .nav-menu .submenu ul li a {color:#666;}
.sitemap-white .nav-menu .submenu ul li a:hover {color:#000;}

.sitemap-white .btn-wrap ul li a img {filter:invert(1);}

.sm-bt {position:absolute; bottom:60px; right:60px; background:#fff; width:30px; height:30px; border-radius:50%; cursor:pointer; transition:all 0.5s; z-index:111;}
.sitemap-white .sm-bt {background:#000;}



/* siteMap : E */
/* siteMap : responsive */
@media (max-width:1400px){
	.site-wrap .wrap:after {left:500px;}
	.site-wrap .wrap .info-wrap {max-width:500px; padding-right:40px;}
	.site-wrap .info .box dl {font-size:16px;}	
	.site-wrap .wrap .nav-menu {padding-left:60px;}
	.nav-menu > ul > li > span a {font-size:40px;}
	.nav-menu .submenu ul {padding-top:20px; padding-left:0;}
	.nav-menu .submenu ul li {padding-right:20px;}
	.nav-menu .submenu ul li a {font-size:20px;}
}
@media (max-width:1024px){
	.site-wrap .wrap:after {display:none;}
	.site-wrap .head {position:relative; left:0; height:80px; padding: 0;}
	.site-wrap .logo img {width: 130px;} 
	.sitemap .sitemap-close {right:0;}
	
	.site-wrap .wrap {padding:40px 0; height:calc(100vh - 80px); flex-direction:column-reverse;}
	.site-wrap .wrap .nav-menu {width:100%; padding-left:0;}
	
	.nav-menu > ul > li {margin-bottom:20px;}
	.nav-menu > ul > li > span a {font-size:24px; padding:0 5px;}
	.nav-menu .submenu ul {padding-top:10px;}
	.nav-menu .submenu ul li {padding-right:15px; margin-bottom:10px;}
	.nav-menu .submenu ul li a {font-size:16px;}
	
	.site-wrap .wrap .info-wrap {max-width:none;}
	.site-wrap .info .box {margin-bottom:20px;}
	.site-wrap .info .box h4 {font-size:16px; margin-bottom:10px;}
	.site-wrap .info .box:last-child {margin-bottom:20px;}
	.site-wrap .btn-wrap .more {width:200px; line-height:50px; font-size:16px; padding:0 20px; margin-bottom:20px;}
	.site-wrap .btn-wrap .more:after {right:20px;}
}
@media (max-width:768px){
	.site-wrap .head {height:80px;}
	.site-wrap .wrap {padding:30px 0; height:calc(100vh -80px);}
	.nav-menu > ul > li > span a {font-size:20px;}
	.nav-menu > ul > li > span a:after {height:10px; bottom:0;}
	.nav-menu .submenu ul li {padding-right:15px; margin-bottom:8px;}
	.nav-menu .submenu ul li a {font-size:16px;}
	.site-wrap .wrap .info-wrap {display:none;}
	
}


html.map_v2_opened #header {display:none;}
.s68 {height:300px;}


.map_v2 {width:100px; height:100px; border:4px solid #ddd; display:block; margin:0 auto 60px; z-index:1111;}
.sitemap_v2 {width:100%; height:100vh; background:#000; /*position:fixed; top:0; left:0; transition:all 0.5s;  transform:translateX(100%); opacity:0; */}

/* html.map_v2_opened .sitemap_v2 {transform:translateX(0); opacity:1;} */

.sitemap_v2 .wrap {width:100%; max-width:1830px; margin:0 auto; justify-content:space-between; color:#fff;}
.sitemap_v2 .sitemap-head {height:120px; display:flex; align-items:center; justify-content:space-between; }
.sitemap_v2 .sitemap-head .closed {width:50px; height:50px; position:relative; border-radius:50%; border:2px solid #fff;}
.sitemap_v2 .sitemap-head .closed:before,
.sitemap_v2 .sitemap-head .closed:after {content:''; position:absolute; width:30px; height:4px; margin-top:-2px; margin-left:-15px; border-radius:2px; background:#fff; top:50%; left:50%; transition:all 0.6s 0.6s; opacity:0;}
html.map_v2_opened .sitemap_v2 .sitemap-head .closed:before {transform:rotate(45deg); opacity:1;}
html.map_v2_opened .sitemap_v2 .sitemap-head .closed:after {transform:rotate(-45deg); opacity:1;}

.sitemap_v2 .nav_v2 {width:100%; max-width:1630px; margin:0 auto 60px; padding:0 15px;}
.sitemap_v2 .nav_v2 > ul > li {margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid rgba(255,255,255,0.4); display:flex; align-items:flex-end;}
.sitemap_v2 .nav_v2 > ul > li:last-child {margin-bottom:0; padding-bottom:0; border-bottom:0;}
.sitemap_v2 .nav_v2 > ul > li > a {width:100%; max-width:300px; font-size:36px; line-height:1.2em; height:1.2em; font-weight:800; position:relative;}
.sitemap_v2 .nav_v2 > ul > li > a span {display:block; transition:all 0.8s; position:relative;}
.sitemap_v2 .nav_v2 > ul > li > a span:nth-child(1) {transform:translate(0);}
.sitemap_v2 .nav_v2 > ul > li:hover > a span:nth-child(1) {transform:translate3d(0, -25px, -25px) rotateX(90deg); opacity:0;}
.sitemap_v2 .nav_v2 > ul > li > a span:nth-child(2) {transform:translate3d(0, 25px, -25px) rotateX(-90deg); position:absolute; left:0; bottom:0; opacity:0; color:#0047bb;}
.sitemap_v2 .nav_v2 > ul > li:hover > a span:nth-child(2) {transform:translate(0); opacity:1;}
.sitemap_v2 .nav_v2 .submenu {width:1%; flex:1 1 auto;}
.sitemap_v2 .nav_v2 .submenu ul {display:flex; margin:0 -10px;}
.sitemap_v2 .nav_v2 .submenu ul li {padding:0 10px;}
.sitemap_v2 .nav_v2 .submenu ul li a {font-size:20px; line-height:1.5em;}
.sitemap_v2 .nav_v2 .submenu ul li a:hover {color:#0047bb;}
 
 .sitemap_v2 .sitemap-info {display:flex;}
 .sitemap_v2 .sitemap-info div {margin-right:60px;}
 .sitemap_v2 .sitemap-info div:last-child {margin-right:0;}
 .sitemap_v2 .sitemap-info h4 {font-size:20px; line-height:1.5em; font-weight:600; margin-bottom:20px;}
 .sitemap_v2 .sitemap-info p {font-size:16px; line-height:1.8em;}
 .sitemap_v2 .sitemap-info p a {display:inline-block;}